.atr-menuAside {
    top: 0;
    min-height: 100vh;
    visibility: hidden;
    opacity: 0;
    width: 100%;
    position: fixed;
    backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(3px);
    z-index: 999999999;
    background-image: linear-gradient(286deg, #000000ab, #000000ab);
    background-size: 100%;
}

.atr-menuAside.active {
    animation: showMenu 0.6s forwards;
}

.atr-menuAside.active>aside {
    animation: showMenuAside 0.6s forwards;
}

@keyframes showMenu {
    to {
        visibility: visible;
        opacity: 1
    }
}

.atr-menuAside>aside {
    min-height: 100vh;
    visibility: hidden;
    transform: translateX(-100vw);
    padding: 40px 30px 20px 30px;
    max-width: 416px;
    width: 100%;
    overflow: hidden;
    max-height: 100vh;
    display: flex;
    flex-direction: column;
    gap: 20px;
    background-color: #fff;
    position: relative;
}

@keyframes showMenuAside {
    to {
        visibility: visible;
        transform: translateX(0);
    }
}

.atr-menuAside>aside>header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.atr-menuAside>aside>header img {
    cursor: pointer;
}

.atr-menuAside>aside>header>a>img {
    width: 170px;
    height: 60px;
}

.atr-menuAside>aside>.atr-searchAside {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    justify-content: space-between;
    background-color: #fff;
    gap: 10px;
    padding: 11px 0;
    border-bottom: 2px solid #f1f1f1;
}

.atr-menuAside>aside>.atr-searchAside>input {
    width: 100%;
    font-family: "WorkSans", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #1C1C1C;
}

.atr-menuAside>aside>.atr-searchAside>input::placeholder {
    font-family: "WorkSans", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #1C1C1C;
}

.atr-menuAside>aside>.atr-btnsAside {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    gap: 10px;
}

.atr-menuAside>aside>.atr-btnsAside>.btnsAside-top {
    display: flex;
    gap: 8px;
    align-items: center;
    width: 100%;
}

.atr-menuAside>aside>.atr-btnsAside>.btnsAside-top>a {
    background-color: #0373be;
    padding: 10px;
    border-radius: 18px;
    font-family: "WorkSans", sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    text-transform: uppercase;
    color: #fff;
    white-space: nowrap;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.atr-menuAside>aside>.atr-btnsAside>.btnsAside-top>a:hover {
    background-color: #ffffff;
    color: #0373be;
}

.atr-menuAside>aside>.atr-btnsAside #digitaledition {
    background-color: #0373be;
    padding-top: 6px;
    padding-bottom: 7px;
    border-radius: 4px;
    font-family: "WorkSans", sans-serif;
    font-weight: 700;
    font-size: 12px;
    line-height: 16px;
    text-transform: uppercase;
    color: #fff;
    white-space: nowrap;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.atr-menuAside>aside>.atr-btnsAside .clubeButton {
    display: flex;
    align-items: center;
    gap: 8px;
    background-color: #0373BE;
    padding: 10px 31px 9px 32px;
    border-radius: 18px;
    font-family: "WorkSans", sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    color: #FFFFFF;
    text-transform: uppercase;
    text-decoration: none;
    position: relative;
}

.atr-menuAside>aside>.atr-btnsAside .clubeButton img {
    width: 26px;
    height: 22px;
    position: absolute;
    top: 50%;
    left: -12px;
    transform: translateY(-50%);
}

.atr-menuAside>aside>.atr-btnsAside .clubeButton:hover {
    background-color: #FFFFFF;
    color: #0373BE;
}

.atr-menuAside>aside>.atr-btnsAside>a:hover {
    background-color: #ffffff;
    color: #0373be;
}

.atr-menuAside>aside>ul {
    display: flex;
    flex-direction: column;
    gap: 12px;
    overflow-y: scroll;
    height: 100%;
    padding-bottom: 60px;
}

.atr-menuAside>aside>ul::-webkit-scrollbar {
    width: 8px;
    height: 1px;
}

.atr-menuAside>aside>ul::-webkit-scrollbar-track {
    border-radius: 8px;
    background: #efefef;
}

.atr-menuAside>aside>ul::-webkit-scrollbar-thumb {
    border-radius: 8px;
    background: #0373be;
}

.atr-searchImg {
    width: 18px;
    height: 18px;
    cursor: pointer;
}

.atr-menuAside>aside>ul li {
    font-size: 20px;
    cursor: pointer;
    letter-spacing: 0.2px;
    opacity: 0.9;
    color: #1C1C1C;
}

details[open] .summary-item {
    list-style-type: disclosure-open !important;
}

.atr-menuAside>aside>ul>li>details>summary {
    font-family: "WorkSans", sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #1C1C1C;
}

.atr-menuAside>aside>ul li>a {
    font-family: "WorkSans", sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #1C1C1C;
    text-transform: capitalize;
}

.atr-menuAside>aside>.atr-sociaisAndLogin {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.atr-menuAside>aside>.atr-sociaisAndLogin.logged {
    display: flex;
    flex-direction: column-reverse;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 27px;
}

.atr-menuAside>aside>.atr-sociaisAndLogin>.atr-sociaisLogin {
    display: flex;
    gap: 10px;
    align-items: center;
}

.atr-menuAside>aside>.atr-sociaisAndLogin>.atr-sociaisLogin>.atr-sociaisLogin-image {
    display: flex;
    width: 40px;
    height: 40px;
    align-items: center;
    justify-content: center;
    border: 1px solid #0373BE;
    border-radius: 20px;
}

.atr-menuAside>aside>.atr-sociaisAndLogin>.atr-sociaisLogin>.atr-sociaisLogin-image>img {
    width: 14px;
    height: 17px;
}

.atr-menuAside>aside>.atr-sociaisAndLogin>.atr-sociaisLogin>span {
    font-family: "WorkSans", sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    color: #FFFFFF;
    text-transform: capitalize;
}

.atr-menuAside>aside>.atr-sociaisAndLogin>.atr-sociaisLogin-user {
    display: flex;
    gap: 12px;
    align-items: center;
}

.atr-menuAside>aside>.atr-sociaisAndLogin>.atr-sociaisLogin-user>.atr-sociaisLogin-image {
    display: flex;
    width: 40px;
    height: 40px;
    align-items: center;
    justify-content: center;
    border: 1px solid #0373BE;
    border-radius: 20px;
}

.atr-menuAside>aside>.atr-sociaisAndLogin>.atr-sociaisLogin-user>.atr-sociaisLogin-image>img {
    width: 14px;
    height: 17px;
}

.atr-menuAside>aside>.atr-sociaisAndLogin>.atr-sociaisLogin-user>.atr-sociaisLogin-userInfo {
    display: flex;
    flex-direction: column;
    gap: 7px;
    align-items: flex-start;
    justify-content: flex-start;
}

.atr-menuAside>aside>.atr-sociaisAndLogin>.atr-sociaisLogin-user>.atr-sociaisLogin-userInfo>span {
    font-family: "WorkSans", sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 16px;
    color: #FFFFFF;
}

.atr-menuAside>aside>.atr-sociaisAndLogin>.atr-sociaisLogin-user>.atr-sociaisLogin-userInfo>menu {
    display: flex;
    align-items: center;
    gap: 4px;
}

.atr-menuAside>aside>.atr-sociaisAndLogin>.atr-sociaisLogin-user>.atr-sociaisLogin-userInfo>menu>a {
    font-family: "WorkSans", sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    color: #FFFFFF;
    text-transform: capitalize;
}

.atr-menuAside>aside>.atr-sociaisAndLogin>.atr-sociaisLogin-user>.atr-sociaisLogin-userInfo>menu>p {
    font-family: "WorkSans", sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    color: #04436E;
    text-transform: capitalize;
}

.atr-menuAside>aside>.atr-sociaisAndLogin>.atr-sociaisLogin-user>.atr-sociaisLogin-userInfo>menu>button {
    font-family: "WorkSans", sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    color: #FFFFFF;
    text-transform: capitalize;
    cursor: pointer;
}

.atr-menuAside>aside>.atr-sociaisAndLogin>.atr-sociaisAside {
    display: flex;
    align-items: center;
    gap: 10px;
}

.atr-menuAside>aside>.atr-sociaisAndLogin>.atr-sociaisAside>a {
    width: 40px;
    height: 40px;
    border-radius: 20px;
    background-color: #0373BE;
    display: flex;
    align-items: center;
    justify-content: center;
}

.atr-menuAside>aside>.atr-sociaisAndLogin>.atr-sociaisAside>a>img {
    object-fit: cover;
}

.atr-menuAside>aside>.atr-sociaisAndLogin>.atr-sociaisAside>a>img {
    object-fit: cover;
}

@media screen and (max-width: 768px) {
    .atr-menuAside {
        width: 100%;
    }

    .atr-menuAside>aside {
        padding: 10px 22px;
        max-width: unset;
    }

    .atr-menuAside>aside>.atr-sociaisAndLogin {
        display: flex;
        flex-direction: column;
        gap: 27px;
        align-items: flex-start;
        justify-content: flex-start;
    }

    .atr-menuAside>aside>.atr-sociaisAndLogin>.atr-sociaisLogin {
        display: flex;
        gap: 10px;
        align-items: center;
    }

    .atr-menuAside>aside>.atr-sociaisAndLogin>.atr-sociaisLogin>.atr-sociaisLogin-image {
        display: flex;
        width: 46px;
        height: 46px;
        align-items: center;
        justify-content: center;
        border: 1px solid #0373BE;
        border-radius: 23px;
    }

    .atr-menuAside>aside>.atr-sociaisAndLogin>.atr-sociaisLogin>.atr-sociaisLogin-image>img {
        width: 16px;
        height: 20px;
    }

    .atr-menuAside>aside>.atr-sociaisAndLogin>.atr-sociaisAside {
        display: flex;
        align-items: center;
        gap: 10px;
    }

    .atr-menuAside>aside>.atr-sociaisAndLogin>.atr-sociaisAside>a {
        width: 40px;
        height: 40px;
        border-radius: 20px;
        background-color: #0373BE;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .atr-menuAside>aside>.atr-sociaisAndLogin>.atr-sociaisAside>a>img {
        object-fit: cover;
    }

    .atr-menuAside>aside>.atr-sociaisAndLogin>.atr-sociaisAside>a>img {
        object-fit: cover;
    }

    .atr-menuAside>aside>.atr-btnsAside .clubeButton {
        padding: 10px 20px 9px 25px;
        font-size: 12px;
        line-height: 16px;
    }
}
